*{
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    box-sizing: border-box;
    
}
*::selection{
    color: white;
    background-color: black;
}
html, body{
    width: 100%;
    height: 100%;
}
#main{
    width: 100%;
    background-color: white;
}
#home{
    width: 100%;
    min-height: 100vh;
     background-color: white;
}
#nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 1px 30px;
}
#nav img{
    width: 150px;
    height: 150px;
}

#nav #right{
    display: flex;
    align-items: center;
    gap: 40px;
}

#nav a{
    text-decoration: none;
    font-weight: 400;
    font-size: 1.1vw;
    color: black;
    letter-spacing: -1px;
}

#nav i{
    margin-top: 3px;
    font-size: 20px;
}
#home #homemain{
    width: 100%;
    padding: 12vw 12vw;
}
#homemain h1{
    font-weight: 500;
    /* letter-spacing: -.1vw; */
    font-size: 1.34vw;
}
.headings{
    display: flex;
    gap: 40px;
}
#homemain .headings h1{
    color: transparent;
    -webkit-text-stroke: 1.5px #000;
    font-size: 6.3vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -4px;
}
#homemain .headings h1:hover{
    color: #000;
}

#homelast{
    padding: 4vw 12vw;
}
#homelast p{
    font-size: 1.3vw;
     font-weight: 420;
}
#homelast p::selection{
    color: white;
    background-color: black;
}
#featured{
    padding: 10vw 15vw;
}

.fheading>h1 {
    line-height: 1;
    font-size: 4vw;
    font-weight: 400;
}
.fheading>h1:nth-child(2){
    /* color: red; */
    color: transparent;
    -webkit-text-stroke: 1px black;
}
#fimages{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100vh;
    margin-top: 5vw;
    padding: 0vw ;
    
}
#fleft{
    overflow: hidden;
    width: 45%;
    height: inherit;
    /* border: 1px solid blue; */
}
.fleftelem{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: inherit;

}
.fleftelem h1{
    font-size: 2vw;
    line-height: 1;
    font-weight: 400;
    text-transform: capitalize;
    margin: 1.5vw 0;
}

.fleftelem h4{
    opacity: .5;
}
.fleftelem h3{
    font-size: 1.5vw;
    font-weight: 400;
}

#fright{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 45%;
    height: inherit;

}
#fright .images{
    width: 90%;
    height: 90%;
    background-color: red;
}
#fright .images img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.btndiv{
    display: flex;
    align-items: center;
    justify-content: center;
}

.btndiv button{
    padding: 1.3vw 2.5vw;
    border-radius: 100px;
    border: 2px solid #e6e6e6;
    background-color: white;
    font-size: 1vw;
    font-weight: 500;
    letter-spacing: -1px;
}
#dev{
    width: 100%;
    padding: 5vw 15vw;
}
#dev h1{
    font-size: 3.8vw;
    font-weight: 400;
    line-height: 1;
    width: 60%;
}
#dev p{
    font-size: 1.5vw;
    margin-top: 3vw;
    letter-spacing: -0.5px;
    width: 60%;
}
#slides{
    display: flex;
    justify-content: space-between;
    padding: 3vw  4.5vw;
}

.slide {
    width: 30%;
}
.slide .img{
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    /* background-color: yellow; */
    height: 270px;
}
.slide .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slide .tag{
    width: fit-content;
    margin: 20px 0;
    border-radius: 100px;
    padding: 10px 22px;
    background-color: #f7f7f7;
}
.slide h3{
    font-size: 1.4vw;
    font-weight: 400;
    letter-spacing: -0.5px;
}